/*     191495 : BLANK 컨텐츠      */
.blank__191495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__191495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191495__ {height:60px}
}

/*     191505 : 타이틀 텍스트      */
.title__191505__ {font-size:0}
.title__191505__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191505__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__191505__.style_top p {padding-top:10px}
.title__191505__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191505__.style_right p {padding-right:14px}
.title__191505__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191505__.style_bottom p {padding-bottom:20px}
.title__191505__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__191505__.style_left p {padding-left:30px}
.title__191505__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__191505__.style_circle1 p {padding-left:18px}
.title__191505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__191505__.style_circle2 p {padding-left:18px}
.title__191505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191505__ p {font-size:52px}
	.title__191505__.style_top p:before {width:52px}
	.title__191505__.style_right p:before {height:52px}
	.title__191505__.style_bottom p:before {width:52px}
	.title__191505__.style_left p:before {height:52px}
}

/*     191515 : BLANK 컨텐츠      */
.blank__191515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191515__ {height:30px}
}

/*     191525 : 장문 텍스트      */
.textarea__191525__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__191525__ p {font-size:22px}
}

/*     191535 : BLANK 컨텐츠      */
.blank__191535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191535__ {height:30px}
}

/*     191545 : 이미지      */
.img__191545__ {max-width:100%}
.img__191545__ * {box-sizing:border-box}
.img__191545__ a {display:block;vertical-align:top}
.img__191545__ img {width:px;vertical-align:top}

/*     191555 : BLANK 컨텐츠      */
.blank__191555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191555__ {height:80px}
}

/*     191565 : BLANK 컨텐츠      */
.blank__191565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__191565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191565__ {height:80px}
}

/*     191575 : 타이틀 텍스트      */
.title__191575__ {font-size:0}
.title__191575__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191575__.style_top p {padding-top:10px}
.title__191575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__191575__.style_right p {padding-right:14px}
.title__191575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__191575__.style_bottom p {padding-bottom:12px}
.title__191575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__191575__.style_left p {padding-left:14px}
.title__191575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__191575__.style_circle1 p {padding-left:18px}
.title__191575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191575__.style_circle2 p {padding-left:18px}
.title__191575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191575__ p {font-size:24px}
	.title__191575__.style_top p:before {width:24px}
	.title__191575__.style_right p:before {height:24px}
	.title__191575__.style_bottom p:before {width:24px}
	.title__191575__.style_left p:before {height:24px}
}

/*     191585 : 타이틀 텍스트      */
.title__191585__ {font-size:0}
.title__191585__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__191585__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__191585__.style_top p {padding-top:10px}
.title__191585__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191585__.style_right p {padding-right:14px}
.title__191585__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191585__.style_bottom p {padding-bottom:12px}
.title__191585__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__191585__.style_left p {padding-left:14px}
.title__191585__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__191585__.style_circle1 p {padding-left:18px}
.title__191585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__191585__.style_circle2 p {padding-left:18px}
.title__191585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191585__ p {font-size:52px}
	.title__191585__.style_top p:before {width:52px}
	.title__191585__.style_right p:before {height:52px}
	.title__191585__.style_bottom p:before {width:52px}
	.title__191585__.style_left p:before {height:52px}
}

/*     191595 : BLANK 컨텐츠      */
.blank__191595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__191595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191595__ {height:30px}
}

/*     191605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__191605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__191605__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__191605__ ul li:first-child {margin-top:0}
.text_list__191605__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__191605__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__191605__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__191605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__191605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__191605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__191605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__191605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__191605__ ul li {font-size:20px}
}

/*     191615 : BLANK 컨텐츠      */
.blank__191615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__191615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191615__ {height:80px}
}

/*     191625 : BLANK 컨텐츠      */
.blank__191625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191625__ {height:80px}
}

/*     198805 : 타이틀 텍스트      */
.title__198805__ {font-size:0}
.title__198805__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198805__.style_top p {padding-top:10px}
.title__198805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198805__.style_right p {padding-right:14px}
.title__198805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198805__.style_bottom p {padding-bottom:12px}
.title__198805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198805__.style_left p {padding-left:14px}
.title__198805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198805__.style_circle1 p {padding-left:18px}
.title__198805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198805__.style_circle2 p {padding-left:18px}
.title__198805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198805__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198805__ p {font-size:24px}
	.title__198805__.style_top p:before {width:24px}
	.title__198805__.style_right p:before {height:24px}
	.title__198805__.style_bottom p:before {width:24px}
	.title__198805__.style_left p:before {height:24px}
}

/*     191645 : BLANK 컨텐츠      */
.blank__191645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__191645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191645__ {height:10px}
}

/*     191655 : 타이틀 텍스트      */
.title__191655__ {font-size:0}
.title__191655__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__191655__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__191655__ p b {color:#17347c}

.title__191655__.style_top p {padding-top:10px}
.title__191655__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__191655__.style_right p {padding-right:14px}
.title__191655__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__191655__.style_bottom p {padding-bottom:20px}
.title__191655__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__191655__.style_left p {padding-left:30px}
.title__191655__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__191655__.style_circle1 p {padding-left:18px}
.title__191655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__191655__.style_circle2 p {padding-left:18px}
.title__191655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__191655__ p {font-size:52px}
	.title__191655__.style_top p:before {width:52px}
	.title__191655__.style_right p:before {height:52px}
	.title__191655__.style_bottom p:before {width:52px}
	.title__191655__.style_left p:before {height:52px}
}

/*     191665 : BLANK 컨텐츠      */
.blank__191665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191665__ {height:30px}
}

/*     191675 : 이미지      */
.img__191675__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__191675__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__191675__ * {box-sizing:border-box}
.img__191675__ .figure {display:block;overflow:hidden}
.img__191675__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__191675__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__191675__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__191675__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__191675__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191675__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191675__:hover:before {content:'';opacity:.3}
.img__191675__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__191675__ .caption .caption_inner {padding:20px}
	.img__191675__ .caption .cap_text1 {font-size:20px}
	.img__191675__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__191675__ .caption .caption_inner {padding:30px}
	.img__191675__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__191675__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__191675__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__191675__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__191675__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     191685 : 이미지      */
.img__191685__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__191685__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__191685__ * {box-sizing:border-box}
.img__191685__ .figure {display:block;overflow:hidden}
.img__191685__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__191685__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__191685__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__191685__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__191685__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191685__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191685__:hover:before {content:'';opacity:.3}
.img__191685__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__191685__ .caption .caption_inner {padding:20px}
	.img__191685__ .caption .cap_text1 {font-size:20px}
	.img__191685__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__191685__ .caption .caption_inner {padding:30px}
	.img__191685__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__191685__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__191685__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__191685__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__191685__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     191695 : 이미지      */
.img__191695__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__191695__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__191695__ * {box-sizing:border-box}
.img__191695__ .figure {display:block;overflow:hidden}
.img__191695__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__191695__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__191695__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__191695__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__191695__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191695__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191695__:hover:before {content:'';opacity:.3}
.img__191695__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__191695__ .caption .caption_inner {padding:20px}
	.img__191695__ .caption .cap_text1 {font-size:20px}
	.img__191695__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__191695__ .caption .caption_inner {padding:30px}
	.img__191695__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__191695__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__191695__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__191695__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__191695__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     191705 : 이미지      */
.img__191705__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__191705__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__191705__ * {box-sizing:border-box}
.img__191705__ .figure {display:block;overflow:hidden}
.img__191705__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__191705__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__191705__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__191705__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__191705__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191705__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__191705__:hover:before {content:'';opacity:.3}
.img__191705__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__191705__ .caption .caption_inner {padding:20px}
	.img__191705__ .caption .cap_text1 {font-size:20px}
	.img__191705__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__191705__ .caption .caption_inner {padding:30px}
	.img__191705__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__191705__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__191705__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__191705__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__191705__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     191715 : BLANK 컨텐츠      */
.blank__191715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191715__ {height:80px}
}

